canvas#main {
    width: 100%;
    height: calc(100dvh - 7em);
    background: var(--clr-surface-alt);

}

.hero {
    width: 100%; height: 100%;
    background-image: var(--linear-background);
    padding-inline: 1em;
}

.hero-content {
    width: min(100%, var(--max-width));
    margin-inline: auto;
    padding-block: 3em;
    display: flex;
    flex-direction: column;
    gap: 2em;

    h1 {
        font-size: 3em;
        text-align: center;
    }
}